/* This is for any unique stylings that apply only to this program */

/* This ID is for entire area of the program you will see before the actual simulation section is displayed */

#OverviewSection{
	position: absolute;
	top: 75px;
	left: 50px;
	width: 900px;
	height: 600px;
	border: black;
	border-style: dashed;
	border-width: 5px;
}

#OverviewPicture{
	position: absolute;
	top: 275px;
	left: 225px;
}




#LabDirections{
	position: absolute;
	top: 25px;
	left: 50px;
	width: 800px;
}

.Directions{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:x-large;
	color:#990000;
	text-align: center;
}

/* This ID is for entire area of the program that will display as part of the simulation */

#LabSection{
	position: absolute;
	top: 75px;
	left: 0px;
	visibility: hidden;
}


#DrawingSectionOne{
	position: absolute;
	top: 0px;
	width: 900px;
	left: 50px;
	height: 600px;
	border: black;
	border-style: dashed;
	border-width: 5px;
}

#DrawingSectionTwo{
	position: absolute;
	top: 0px;
	width: 900px;
	left: 50px;
	height: 600px;
	border: black;
	border-style: dashed;
	border-width: 5px;
	visibility: hidden;
}

.smallbutton{
	height: 30px;
	width: 100px;
	background-color: #AAAAAA;
	border: 1px #990000 solid;
	border-radius: 5px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#990000;
}




#BeginButton{
	position: absolute;
	top: 225px;
	left: 375px;
	width: 150px;
}




#PauseButton{
	position: absolute;
	bottom: 10px;
	left: 62px;
	width: 150px;
	visibility: hidden;
}

#ResumeButton{
	position: absolute;
	bottom: 10px;
	left: 62px;
	width: 150px;
	visibility: hidden;
}

#ResetButton{
	position: absolute;
	bottom: 10px;
	right: 62px;
	width: 150px;
	visibility: hidden;
}

#PlanetButton{
	position: absolute;
	top: 10px;
	right: 35px;
	width: 240px;
	height: 100px;
}

#MaterialButton{
	position: absolute;
	top: 10px;
	left: 35px;
	width: 240px;
	height: 100px;
}

#ForceProbeButton{
	position: absolute;
	top: 10px;
	left: 300px;
	width: 300px;
	height: 200px;
}

.Button{
	height: 45px;
	padding-top: 5px;
	background-color: #AAAAAA;
	border: 2px #990000 solid;
	border-radius: 10px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#990000;
}

.BigButton{
	height: 38px;
	padding-top: 10px;
	background-color: #AAAAAA;
	border: 2px #990000 solid;
	border-radius: 10px;
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#990000;
}

.InvisibleButton{
	
}





